{% if configure_sudoers_timeout == "yes" %}Defaults timestamp_timeout={{ sudoers_timeout }}{% endif%}

{% if configure_sudoers_user_password == "yes" %}
Defaults !targetpw
Defaults !rootpw
Defaults !runaspw
{% endif %}
